/* general styles *************************************************************/
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	background: #fff url('../images/bg-body.gif');
}
body {
	background: url('../images/bg-container.gif') repeat-y 50% 0;
	color: #000;
	font: 12px/16px Times, "Times New Roman", sans-serif;
	min-height: 100%;
	position: relative;
}
* html body {
	height: 100%;
}
html > body {
	background: url('../images/bg-container.png') repeat-y 50% 0;
}
a {
	color: #75796A;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
p {
	margin: 10px 0;
}
ul,
ol {
	list-style: none;
}
address {
	font-style: normal;
}

.wrap {
	width: 100%;
	overflow: hidden;
}
.left {
	float: left !important;
	display: inline;
}
.right {
	float: right !important;
	display: inline;
}
.leftalign {
	text-align: left;
}
.rightalign {
	text-align: right;
}
.centeralign {
	text-align: center;
}
h1 {
	margin: 15px 0 10px;
	color: #222;
	font: bold 18px/38px Arial, sans-serif;
	letter-spacing: 2px;
	height: 42px;
	text-transform: uppercase;
}

h2 {
	margin: 10px 0;
	font: bold 12px/17px Arial, sans-serif;
	letter-spacing: 1px;
	color: #222;
}
/* page holder ****************************************************************/
#container {
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}
/* header *********************************************************************/
#header {
	height: 175px;
	position: relative;
	background-image: url(../images/bg-top.gif);
	border-top: 10px solid #fff;
	background-color: #D1DDED;
}
#header .box {
	width: 300px;
	float: right;
	overflow: hidden;
	display: inline;
	margin: 22px 245px 0 0;
	background: url('../images/box-bottom.gif') no-repeat 0 100%;
	font: bold italic 12px/22px Times, serif;
	color: #231f20;
}
#header .box .inner {
	background: url('../images/box-top.gif') no-repeat;
	padding: 24px 12px 26px 10px;
	text-align: center;
	line-height: 12px;
}
#header .box strong {
	display: block;
	font: bold normal 15px/17px Times, serif;
	height: 36px;
	letter-spacing: 1px;
}
#header .box span {
	display: block;
	text-transform: uppercase;
	font: normal normal 24px/28px Times, serif;
	letter-spacing: 5px;
}
#flowers {
	width: 100%;
	height: 23px;
	background-image: url('../images/our_wedding.gif');
	background-repeat: repeat-x;
	background-position: 0 0px;
	background-color: #D1CDA8;
	margin-top: 152px;
	border-top: 0px solid #fff;
}
/* main contant area **********************************************************/
#content {
	width: 100%;
	overflow: hidden;
	padding: 0 0 50px;
	background: url(../images/motif.gif) no-repeat 100% 90%;
}
/* sidebar ********************************************************************/
#sidebar {
	margin-top: 10px;
	width: 156px;
	float: left;
}
#sidebar ul {
	padding: 5px 20px;
	margin-top: 5px;
	border-right: 2px solid #222;
}
#sidebar ul li {
	padding: 8px 0;
	font:bold 11px/15px Arial, Times, serif;
}
#sidebar a {
	color: #222;
	font-family: Times, "Times New Roman", serif;
	text-transform: uppercase;
	font-size: 10px;
}
#sidebar a:hover,
#sidebar a.active {
	border-bottom: 1px solid #aaa;
	color: #AAA;
	text-decoration: none;
}
/* main column ****************************************************************/
#maincol {
	width: 590px;
	float: right;
	padding: 10px 35px 0 0;
	margin-left: 10px;
}
#contentPane ul {
	padding-left: 18px;
	list-style-position: inside;
	list-style-type: disc;
}
#contentPane ol{
	padding-left: 18px;
	list-style-position: inside;
	list-style-type: decimal;
}
.RTEtextarea ul{
	padding-left: 18px;
	list-style-position: inside;
	list-style-type: disc;
}
.RTEtextarea ol{
	padding-left: 18px;
	list-style-position: inside;
	list-style-type: decimal;
}
/* footer *********************************************************************/
#footer {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 10;
	width: 570px;
	padding: 0 10px 0 20px;
	margin-left: -235px;
}
#footer .wrap {
	padding: 7px 0 17px;
}
#footer ul {
	float: right;
}
#footer ul li {
	float: left;
	padding-left: 18px;
	font: 11px/14px Arial, sans-serif;
}
#footer a {
	color: #CAC6C5;
}

/* sIFR */
.sIFR-flash {
	visibility:visible !important;
	margin:0;
}
.sIFR-replaced {
	visibility:visible !important;
}
span.sIFR-alternate {
	position:absolute;
	left:0;
	top:0;
	width:0;
	height:0;
	display:block;
	overflow:hidden;
}
.sIFR-flash + div[adblocktab=true] {
  display:none !important;
  margin:0;
}
.sIFR-hasFlash h1 {
	visibility:hidden;
}